Menu

Comment vraiment utiliser "Easyphp" ?

Messages postés
1
Date d'inscription
mercredi 24 octobre 2018
Dernière intervention
4 novembre 2018
- 4 nov. 2018 à 15:28 - Dernière réponse :
Messages postés
4782
Date d'inscription
dimanche 12 juin 2011
Statut
Contributeur
Dernière intervention
6 novembre 2018
- 4 nov. 2018 à 20:17
Bonjour, je crois que je me répète !? car les réponses qui me sont données sont inutilisables alors que ça devrait être simple.
J'ai donc voulu utiliser Easyphp pour créer : bases, tables , etc ... et ensuite les utiliser.

Votre réponse est :
En effectuant un clic-droit sur cette icone un menu apparait. Dedans tu dois pouvoir y trouver tout ce qu'il te faut.
Sinon, au pire, tu dois pouvoir ouvrir le "localhost" via ton navigateur internet et et accéder à l'application "phpmyadmin" qui te permettra de manipuler tes bases de donné©es.
Mais là on entre dans la formation "complète" de l'utilisation de ce logiciel..... et pour ça tu as les tutos sur internet.


Je DOIS POUVOIR !!! eh bien NON, je ne peux pas !!!!
Votre réponse est incompréhensible et totalement inutilisable. Et pourtant je fais de l'informatique depuis 50 ans et 4 mois (si si il n'y a pas d'erreur) et internet depuis 10 ans. J'ai même donné des cours en informatique et écrit de nombreux modes d'emploi et des notices.
Et je connais bien toutes les manipulations sur les bases de données avec tous les produits qui accompagnent Easyphp. Il suffit de regarder mes deux sites : http://www.touteladanse.com et http://www.linteaux-de-france.com hébergés respectivement chez AMEN et 1and1 depuis environ 8 ans.
Mon fils, cadre en informatique, ne comprend pas davantage que moi la façon dont vous suggérer l'utilisation de Easyphp. Eh bien OUI, ça reste vraiment un casse-tête car lorsque l'on accède aux menus il y a toujours, souvent, demandé de charger diverses versions des produits et évidemment avec des versions différentes de celles déjà installées. Pourquoi?

Pouvez-vous SVP nous dire de façon précise quelle version de Easyphp on doit installer et les choix précis à faire pour obtenir ce que l'on souhaite (se servir de Easyphp !, de la création des éléments des bases jusqu'à leur utilisation? ou alors nous donner l'adresse d'une aide à ce propos sur Internet.

Je continue malgré tout à chercher sur Internet en me servant de la maxime "Aide Toi, le Ciel t'aidera "

Je vous remercie par avance. Cordialement.
M.M.M.
Afficher la suite 

Votre réponse

5 réponses

Messages postés
23256
Date d'inscription
mercredi 22 octobre 2003
Statut
Modérateur
Dernière intervention
17 novembre 2018
- 4 nov. 2018 à 16:13
0
Merci
Ouvrir des doublons de tes discussion à répétition ne sert à rien.
Quand à tes questions.... elles manquent cruellement de clarté et de détails.

Et quand je lis :

J'ai même donné des cours en informatique et écrit de nombreux modes d'emploi et des notices.
[...]
Mon fils, cadre en informatique, ne comprend pas davantage que moi la façon dont vous suggérer l'utilisation de Easyphp.

Quand par exemple tu dis

Je DOIS POUVOIR !!! eh bien NON, je ne peux pas !!!!

j'espère que tes tutos étaient un peu plus détaillés !

C'est à dire ? Que se passe t'il exactement ? Quelle manipulation(s) as tu effectué ? (avec un maximum de détails bien entendu ! )
Sur quelle icone as tu cliqué ?
As tu bien un menu qui apparait ?
Qu'est-ce qu'il t'affiche ?

Tu peux, bien entendu, nous fournir également des captures écrans.

NB: A chaque fois j'ai déplacé ta question dans le forum "logiciel" et tu t'obstines à reposter dans le forum mysql.
Hors ton souci concerne l'utilisation du LOGICIEL easyPhp et en AUCUN cas un problème lié à la Base de données elle même.
Je redéplace encore une fois la discussion...
A l'avenir.. merci de faire attention.

NB²: Bien que ça soit la continuation de ta précédente question (et donc un doublon...) je ne supprimerai pas ce message. Attention à ne pas en ouvrir d'autres !


NB3: Étant informaticien de longue date et ayant un fils bossant visiblement dans le domaine... je ne comprend pas que tu ne sois pas capable de suivre les milliers de tutos disponibles sur le net.
Je ne pourrais (ou quelqu'un d'autre...) t'apporter de l'aide que lorsque tu te seras décidé à répondre à mes questions avec le minimum de détails requis.

Bonne journée.



Commenter la réponse de jordane45
Messages postés
4782
Date d'inscription
dimanche 12 juin 2011
Statut
Contributeur
Dernière intervention
6 novembre 2018
- 4 nov. 2018 à 20:17
0
Merci
'lut,
il y a toujours, souvent, demandé de charger diverses versions des produits et évidemment avec des versions différentes de celles déjà installées. Pourquoi?
C'est vrai, pourquoi mettre à jour des logiciels qui ne sont pas entièrement compatibles avec l'environnement moderne dans lequel ils tournent ? Pourquoi les mettre à jour s'ils tournent moins bien que leurs versions récentes et sont pétés de failles de sécurité critiques ? Pourquoi changer si les anciennes interfaces sont inutilisables ?
Tout comme tes deux sites qui de tout point de vue moderne sont d'absolues catastrophes de haut (apparence des sites, accessibilité) en bas (HTML obsolète, frames, audio en auto-play, alignement avec des
tables
, PHP sans doute obsolète aussi) et qui sont bons à jeter pour toute prestation professionnelle, il faut parfois améliorer ou refaire des choses pour les rendre meilleures, plus stables, plus utilisables.

Si comme dit jordane45
Je DOIS POUVOIR !!! eh bien NON, je ne peux pas !!!!
est le niveau maximal de détail que tu es capable de donner lors d'une de tes requêtes, tu es franchement mal parti, et le fait que ton
fils, cadre en informatique, ne comprend pas davantage
ne laisse présager rien de bon quant à votre capacité de compréhension, surtout étant donné qu'EasyPHP est conçu dans le but explicite d'être... easy, facile, et que son interface n'ait changé de manière majeure qu'une unique fois depuis le début de son existence (un paquet d'années...).

Votre réponse est incompréhensible et totalement inutilisable.
est une affirmation qui est fausse, la réponse étant clairement intelligible et réalisable. Quant à son utilisabilité face à la réalité d'EasyPHP, elle me semble correcte bien que je ne me soit pas servi du logiciel depuis des années; et la moindre des choses quand on veut se plaindre de l'inefficacité d'une réponse donnée par des personnes qui sont, je le rappelle, des bénévoles, c'est de rester respectueux et de donner aux intervenants le maximum d'indications permettant une résolution rapide des questions et problèmes, chose que dans ce cas de figure tu ne fais pas.
Qui plus est, le street cred
Et pourtant je fais de l'informatique depuis 50 ans et 4 mois (si si il n'y a pas d'erreur) et internet depuis 10 ans.
n'est pas une justification valable de quelconque incompétence de ta part, ni une obligation de notre part à donner des réponses qui te sembleront intelligibles. Je fais de l'informatique depuis environ 15 ans mais qu'est-ce que ça change, ce qui compte c'est la capacité à comprendre et acquérir des connaissances. Des personnes font de longues carrières dans certains domaines sans jamais être bons, même de loin, et ne s'en rendent jamais compte; le temps passé sur une quelconque chose ne veut pas nécessairement dire qu'on s'améliore.
Si les sites que tu comptes développer aujourd'hui avec EasyPHP sont du même niveau que les 2 que tu as mis en lien, tes "10 ans d'internet" ne t'ont rien appris. Tout site moderne qui se respecte utilise HTML5 (ou à minima (X)HTML4), est accessible, sémantique, et n'explose pas les yeux des visiteurs, s'accède (obligatoirement ou optionnellement) via HTTPS, utilise CSS pour la mise en page, n'utilise pas de plug-ins comme Flash et est encodé en UTF-8 et pas dans un des encodages pourris ISO-8859 (comme l'est la citation que tu fais dans ton message, réinterprété directement depuis l'UTF-8 du forum). Si tu n'es pas au moins au courant de ça, une "remise à niveau" t'es nécessaire et les 10 ans d'expérience que tu as sont inutiles et obsolètes.

Bref, si tu veux de l'aide efficace, soit clair et concis, et sache qu'utiliser un peu de jugeote et de sens commun ne fait jamais de mal.
Commenter la réponse de ElementW
Messages postés
1747
Date d'inscription
lundi 7 avril 2008
Dernière intervention
12 novembre 2018
- 4 nov. 2018 à 18:29
-1
Merci
Bonsoir,

Personnellement, je n'ai jamais utilisé EasyPHP. Si tu es sous Windows, tu peux parfaitement le remplacer par IIS + PHP option FastCGI + MySql
Messages postés
23256
Date d'inscription
mercredi 22 octobre 2003
Statut
Modérateur
Dernière intervention
17 novembre 2018
- 4 nov. 2018 à 18:47
Bonjour,
Pourquoi faire compliqué quand on peut faire simple ?
EasyPHP, Wamp, Xampp, Uwamp, Laragon ... sont des logiciels clés en main qui disposent de tout ce qu'il faut pour développer en php/mysql
Commenter la réponse de thev
Messages postés
1747
Date d'inscription
lundi 7 avril 2008
Dernière intervention
12 novembre 2018
- Modifié par thev le 4/11/2018 à 19:10
-1
Merci
Bonsoir,

Tout d'abord, on ne parle que d'EasyPHP qu'a priori l'auteur du post n'arrive pas à utiliser. De plus EasyPHP intègre en sus Apache qui n'est nullement nécessaire sur un système Windows intégrant IIS. Je n'ai pas spécialement trouvé compliqué les installations de PHP et MySQL.
Commenter la réponse de thev